﻿/* CSS Document */

@charset "gb2312";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 12px;
/*	background-color: #f8f8f8;
*/	
   background-image: url(/images/2013/bodybg.jpg);
   background-repeat : repeat-x;
}

div {
	text-align: left;
}
li {
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #78abcd;
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block;
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
#container {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header {
}

#top {
	line-height: 32px;
	background-image: url(../images/2013/top.jpg);
	height: 32px;
}
#top .tr1 {
	float: left;
	margin-left: 20px;
}

#top .tr1 a {
	color: #000;
/*	font-weight:bold;
*/}
#top .tr2 {
	float: right;
	margin-right: 10px;
	width:310px;
	color: #7b7b7b;
}
#top .tr2 a {
	color: #7b7b7b;
}

.content {
	clear: both;
	padding-top: 10px;

}
#footer {
	clear: both;
	text-align: center;
	margin-top: 10px;
	color: #000;
	background-color: #e5e5e5;
	height:150px;
}
.imgwk {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #d1d1d1;
}

.f12b {
	font-size: 12px;
	color: #6a6a6a;
	padding-left: 5px;

}
.f12white {
	font-size: 12px;
	color: #FFFFFF;
}
.f14black {
	font-size: 12px;
	line-height: 26px;
	color: #000;
}
.f14white {
	font-size: 14px;
	line-height: 23px;
	color: #FFFFFF;
}
.more {
	float: right;
	margin-right: 10px;
}


#mainnav {
	line-height: 40px;
	background-image: url(../images/2013/dhbj.jpg);
	height: 40px;
/*	color: #fffc9e;*/
}
#mainnav li {
	background-position: right center;
	float: left;
	background-repeat: no-repeat;
	margin-top: 0px;

}
#mainnav a {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	display: block;
	text-align: center;
	width: 100px;
}



#mainnav1 {
	line-height: 34px;
	background-image: url(../images/2013/zmhd.jpg);
	height: 34px;
	width: 750px;

	
}

#mainnav1 a {
	font-size: 12px;
	color: #FFF;
	/*display: block;*/
	}
	

#mainnav2 {
	line-height: 40px;
	background-image: url(../images/2013/dhbj.jpg);
	height: 40px;
	width: 750px;
}

#mainnav2 a {
	font-size: 12px;
	color: #FFF;
	/*display: block;*/
	}
	
#mainnav3 {
	line-height: 34px;
	background-image: url(../images/2013/zmhd.jpg);
	height: 34px;
	
}

#mainnav3 a {
	font-size: 12px;
	color: #FFF;
	/*display: block;*/
	}
	
#mainnav4 {
	line-height: 34px;
	background-image: url(../images/2013/zmhd.jpg);
	height: 34px;
	
}

#mainnav4 a {
	font-size: 12px;
	color: #FFF;
	/*display: block;*/
	}
	
#mainnav5 {
	line-height: 34px;
	background-image: url(../images/2013/zmhd.jpg);
	height: 34px;
	
}

#mainnav5 a {
	font-size: 12px;
	color: #FFF;
	/*display: block;*/
	}
	
#mainnav6 {
	line-height: 34px;
	background-image: url(../images/2013/dhbj.jpg);
	height: 34px;
	
}

#mainnav6 a {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	/*display: block;*/
	}
	
#mainnav7 {
	line-height: 34px;
	background-image: url(../images/2013/zmhd.jpg);
	height: 34px;
	
}

#mainnav7 a {
	font-size: 12px;
	color: #FFF;
	/*display: block;*/
	}
	
#mainnav8 {
	line-height: 34px;
	background-image: url(../images/2013/zmhd.jpg);
	height: 34px;
	
}

#mainnav8 a {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	/*display: block;*/
	}
	


.col1 {
	float: left;
	width: 370px;
}

.col1mk1 {
	float: left;
	width: 370px;
	margin-top: 0px;
	margin-bottom:10px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-top-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	
}


.col1mk1 .zw {
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
}
.col1mk1 .zw li {
	text-indent: 0px;
	margin-bottom: 7px;
	padding-bottom: 2px;
	border-bottom-width:1px;
}

.col1mk1 .zw a {
	line-height: 20px;
	font-size: 12px;
	color: #000;
}


.col1mk1 .bt {
	line-height: 33px;
	background-image: url(../images/2013/lm1.jpg);
	height: 33px;
	background-repeat:repeat-x;
	
}

.col1mk1 .bt h3 {
	font-size: 14px;
	/*	font-weight: bold;*/
	color: #FFF;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:33px;
	padding-top:0px;
	width: 100px;
	text-align: left;
	
	
}
.col1mk1 .bt .more {
	color: #FFF;
	margin-top: 0px;
}

.col1mk2 {
	border: 1px solid #bdbdbd;
	float: left;
	width: 370px;
}


.col1mk2 .zw {
	padding-right: 10px;
	padding-bottom: 0px;
	font-size: 12px;
}
.col1mk2 .zw li {
	text-indent: 0px;
	padding-bottom: 2px;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;
}

.col1mk2 .zw a {
	line-height: 18px;
	font-size: 12px;
	color: #000;
}


.col1mk2 .bt {
	line-height: 35px;
     background-image: url(../images/2013/bj2.jpg);
    height: 35px;
	background-repeat:repeat-x;
	
}

.col1mk2 .bt h3 {
	font-size: 14px;
/*	font-weight: bold;*/
	color: #FFF;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:20px;
	width: 100px;
	text-align: center;
	
	
}
.col1mk2 .bt .more {
	color: #5c5c5c;
	margin-top: 0px;
}

.col1mk3 {
	float: left;
	width: 370px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	
}
.col1mk3 .zw {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
}
.col1mk3 .zw li {
	text-indent: 0px;
	margin-bottom: 7px;
	padding-bottom: 2px;
	border-bottom-width:1px;
/*	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;*/
}

.col1mk3 .zw a {
	line-height: 15px;
	font-size: 14px;
	color: #000;
}


.col1mk3 .bt {
	line-height: 33px;
	background-image: url(../images/2013/bj3.jpg);
	height: 33px;
	background-repeat:repeat-x;
	color: #00559C;
	
}

.col1mk3 .bt h3 {
	font-size: 14px;
	/*	font-weight: bold;*/
	color: #00559C;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100px;
	padding-left:33px;
	padding-top:0px;
	width: 100px;
	text-align: left;
	
	
}
.col1mk3 .bt .more {
	color: #00559C;
	margin-top: 0px;
}

.col2 {
	width: 390px;
	float: right;
}

.col2mk1 {
	margin-top: 0px;
	margin-bottom:10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	float: right;
	width: 390px;
}


.col2mk1 .zw {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
}
.col2mk1 .zw li {
	text-indent: 0px;
	margin-bottom: 7px;
	padding-bottom: 2px;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;
}

.col2mk1 .zw a {
	line-height: 20px;
	font-size: 14px;
	color: #000;
}


.col2mk1 .bt {
	line-height: 33px;
	background-image: url(../images/2013/lm1.jpg);
	height: 33px;
	width: 390px;
}

.col2mk1 .bt h3 {
	font-size: 14px;
	/*	font-weight: bold;*/
	color: #FFF;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:20px;
	padding-top:0px;
	width: 120px;
	text-align: left;
	
	
}
.col2mk1 .bt .more {
	color: #FFF;
	margin-top: 0px;
}
.tlmpic {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b50706;
}

.col2mk1 .zw .tlmpic a {
	font-size: 12px;
	line-height: 20px;
}
.col2mk1 .zw .tlmpic img {
	padding: 2px;
	border: 1px solid #CCC;
}
.col2mk1 .zw .tlmpic h4 {
	color: #000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.col2mk1 .zw .tlmpic a {
	color: #666;
}


.col2mk2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	float:left;
	width: 370px;
}


.col2mk2 .zw {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 14px;
}
.col2mk2 .zw li {
	text-indent: 0px;
	margin-bottom: 7px;
	padding-bottom: 2px;
	border-bottom-width:1px;
/*	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;*/
}

.col2mk2 .zw a {
	line-height: 15px;
	font-size: 14px;
	color: #000;
}


.col2mk2 .bt {
	line-height: 33px;
	background-image: url(../images/2013/bj3.jpg);
	height: 33px;
	background-repeat:repeat-x;
	
}

.col2mk2 .bt h3 {
	font-size: 14px;
	/*	font-weight: bold;*/
	color: #00559C;
	text-indent: 0px;
	float: left;
	background-image: url(../images/2013/bg3.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:33px;
	padding-top:0px;
	width: 100px;
	text-align: left;
	
	
}
.col2mk2 .bt .more {
	color: #00559C;
	margin-top: 0px;
}

.tlmpic {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b50706;
}

.col2mk2 .zw .tlmpic a {
	font-size: 12px;
	line-height: 20px;
}
.col2mk2 .zw .tlmpic img {
	padding: 2px;
	border: 1px solid #CCC;
}
.col2mk2 .zw .tlmpic h4 {
	color: #F30;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.col2mk2 .zw .tlmpic a {
	color: #ff8f67;
}



.col3 {
	float: right;
	width: 220px;
}

.col3mk1 {
	border: 1px solid #bdbdbd;
	float:right;
	width: 220px;
}


.col3mk1 .zw {
	margin-left:10px;
	margin-right:10px;
	font-size: 12px;
}
.col3mk1 .zw li {
	text-indent: 0px;
	padding-bottom: 2px;
	border-bottom-width:1px;
/*	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;*/
}

.col3mk1 .zw a {
	line-height: 15px;
	font-size: 12px;
	color: #00559C;
}


.col3mk1 .bt {
	line-height: 35px;
	background-image: url(../images/2013/lm2.jpg);
	height: 35px;
	background-repeat:repeat-x;
	
}

.col3mk1 .bt h3 {
	font-size: 14px;
	color: #FFF;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:20px;
	padding-top:0px;
	width: 180px;
	text-align: left;
	
	
}
.col3mk1 .bt .more {
	color: #00559c;
	margin-top: 0px;
}

.col3mk4 {
	border: 1px solid #bdbdbd;
	float:right;
	width: 220px;
}


.col3mk4 .zw {
	margin-top: 10px;
	margin-bottom:10px;
	font-size: 12px;
	margin-right:10px;
	margin-left:10px;
}
.col3mk4 .zw li {
	text-indent: 0px;
	line-height: 25px;
	border-bottom-width:1px;
/*	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;*/
}

.col3mk4 .zw a {
line-height: 20px;
font-size: 14px;
color: #000;
}


.col3mk4 .bt {
	line-height: 35px;
	background-image: url(../images/2013/lm2.jpg);
	height: 35px;
	background-repeat:repeat-x;
	
}

.col3mk4 .bt h3 {
	font-size: 14px;
	color: #FFF;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:20px;
	padding-top:0px;
	width: 120px;
	text-align: left;
	
	
}
.col3mk4 .bt .more {
	color: #FFF;
	margin-top: 0px;
}

.col3mk5 {
	border: 1px solid #bdbdbd;
	float:right;
	width: 220px;
}


.col3mk5 .zw {
	margin-top: 10px;
	margin-bottom:10px;
	font-size: 12px;
	margin-right:10px;
	margin-left:10px;
}
.col3mk5 .zw li {
	text-indent: 0px;
	line-height: 25px;
	border-bottom-width:1px;
/*	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;*/
}

.col3mk5 .zw a {
	line-height: 20px;
	font-size: 12px;
	color: #000;
}


.col3mk5 .bt {
	line-height: 35px;
	background-image: url(../images/2013/lm2.jpg);
	height: 35px;
	background-repeat:repeat-x;
	
}

.col3mk5 .bt h3 {
	font-size: 14px;
	color: #FFF;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:20px;
	padding-top:0px;
	width: 120px;
	text-align: left;
	
	
}
.col3mk5 .bt .more {
	color: #FFF;
	margin-top: 0px;
}


.col3mk2 {
	border: 1px solid #bdbdbd;
	float: left;
	width: 240px;
}

.col3mk3 {
	border: 1px solid #bdbdbd;
	float:right;
	width: 240px;
	margin-bottom:10px;
}


.col3mk3 .zw {

	font-size: 12px;
}
.col3mk3 .zw li {
	text-indent: 0px;
	margin-bottom: 7px;
	padding-bottom: 2px;
	border-bottom-width:1px;
/*	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;*/
}

.col3mk3 .zw a {
	line-height: 15px;
	font-size: 12px;
	color: #000;
}


.col3mk3 .bt {
	line-height: 35px;
	background-image: url(../images/2013/bj2.jpg);
	height: 35px;
	background-repeat:repeat-x;
	
}

.col3mk3 .bt h3 {
	font-size: 12px;
	color: #00559c;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:20px;
	padding-top:3px;
	width: 100px;
	text-align: left;
	
	
}
.col3mk3 .bt .more {
	color: #FFF;
	margin-top: 0px;
}



.tlmpic {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bdbdbd;
}

#top1 {
	line-height: 28px;
	background-image: url(../images/2013/top1.jpg);
	height: 28px;
}
#top1 .tr1 {
	float: left;
	margin-left: 20px;
}
#top1 .tr1 a {
	color: #000;
	
}
#top1 .tr1 a:hover {
	color: #de0000;
	FONT-SIZE: 12px;
	text-decoration: none;

}
#top1 .tr2 {
	float: right;
	margin-right: 15px;
	color: #999;
}
#top1 .tr2 a {
	color: #606060;
}

#ana a {
	text-align: center;
}
#gnews #ana a {
	text-align: center;
	display: block;
}
#focus {
	WIDTH: 623px;
	POSITION: relative;
	HEIGHT: 340px;
	float: left;
}
#focus1 {
	WIDTH: 623px;
	POSITION: relative;
	HEIGHT: 50px;
	float: left;
}
#au {
	FILTER: revealTrans(duration=2,transition=40); WIDTH: 623px; HEIGHT:340px
}
#no {
	BORDER-TOP: #725f4a 1px solid;
	MARGIN-TOP: 0px;
	BACKGROUND: #000;
	FILTER: alpha(Opacity=40);
	LEFT: -2px;
	WIDTH: 610px;
	LINE-HEIGHT: 24px;
	POSITION: absolute;
	TOP: 192px;
	HEIGHT: 66px;
	TEXT-ALIGN: center;
	-moz-opacity: 0.4;
	opacity: 0.4;
}
#conau {
	MARGIN-TOP: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	LEFT: 4px;
	WIDTH: 618px;
	COLOR: #2e376a;
	FONT-FAMILY: Georgia, "方正粗倩简体", Times, serif;
	POSITION: absolute;
	TOP: 350px;
	HEIGHT: 21px;
	TEXT-ALIGN: left;
	float:left;
}
#conau A {
	COLOR: #2e376a;
	text-align:center;
	font-family: "方正粗倩简体"
}
#conau A:hover {
	COLOR: #510639
}
.lunbo {
	RIGHT: 3px;
	WIDTH: 138px;
	POSITION: absolute;
	TOP: 312px;
	HEIGHT: 21px
}
.lunbo TABLE {
	HEIGHT: 21px
}
.lunbo TD {
	FONT-WEIGHT: bold; COLOR: #000; LINE-HEIGHT: 12px
}

.subxxk {
	float: left;
	margin-left: 10px;
	width: 260px;

}
.subxxk a {
	display: block;
	width: 120px;
	float: left;
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
	font-size: 14px;
    height:33px;
	width: 70px;
	color: #fff;
}
.subxxk a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
.subxxk .active {
	/*background-image: url(../images/2013/bc1.jpg);*/
	background-repeat: no-repeat;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	line-height:33px;
	height:33px;
	width: 100px;
}


.mad {
	clear: both;
	padding-top: 10px;
}
#ana div {
	line-height: 62px;
	background-color: #F7F7F7;
	height: 62px;
}
.morelmr {
	float: right;
	width: 740px;
	background-color: #fff;
	border: 1px solid #bdbdbd;
}


.morelmr .bt {
	line-height: 33px;
	background-image: url(../images/2013/dhbj.jpg);
	height: 33px;
	background-repeat:repeat-x;
	color: #00559C;
	
}
.morelmr .bt h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-indent: 0px;
	float: left;
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 200px;
	padding-left:20px;
	text-align: left;
}
.morelmr .bt .more {
	color: #FFF;
	margin-top: 0px;
}



#lmrwkzw {
	background-color: #fff;
	font-size: 14px;
	line-height: 23px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#lmrwkzw li {
	margin-bottom: 8px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	text-indent: 10px;
}
#lmrwkzw a {
	color: #000;
}
#lmrwkzw .bt {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	line-height: 28px;
	height: 28px;
	margin-top: 10px;
}
#lmrwkzw .zw {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.xwzw {
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #e2e2e2;
	width: 920px;
	margin-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: #fff;
}
.xwzw .fbt {
	font-size: 14px;
	line-height: 23px;
	color: #000000;
	text-align: center;
	margin-top: 10px;
}
.xwzw .zbt {
	font-size: 18px;
	line-height: 26px;
	text-align: center;
}
.xwzw .wh {
	font-size: 12px;
	color: #666666;
	text-align: center;
	margin-top: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 20px;
}
.xwzw .zw {
	font-size: 16px;
	line-height: 23px;
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
}



.qxwzw {
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #e2e2e2;
	width: 966px;
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	/*background-color: #fff;*/
	background-image:url(../images/2013/rybj.jpg);
}
.qxwzw .fbt {
	font-size: 14px;
	line-height: 23px;
	color: #000000;
	text-align: center;
}
.qxwzw .zbt {
	font-size: 30px;
	line-height: 26px;
		font-weight: bold;

	text-align: center;
}
.qxwzw .wh {
	font-size: 12px;
	color: #666666;
	text-align: center;
	margin-top: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 20px;
}
.qxwzw .zw {
	font-size: 14px;
	line-height: 23px;
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
}
#ztl {
	margin-top: 20px;
	border: 1px dotted #c3d6f4;
	background-color: #FFFFFF;
	padding-right: 10px;
	text-align: right;
	height: 30px;
	line-height: 30px;
}
#xgbd {
	background-color: #FFFFFF;
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
}
#xgbd ul {
	margin: 10px;
}
#xgbd a {
	font-size: 14px;
	line-height: 23px;
	color: #036;
	font-weight: normal;
}

#mainnav .dhac {
	background-image: url(../images/2013/hbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	color: #fffed9;
}

#subdhmenu {
	background-color: #f1f1f1;
	line-height: 26px;
	height: 26px;
	
}
#subdhmenu li {
	float: left;
	
	padding-right: 5px;
	padding-left: 5px;
	background-repeat: no-repeat;
	background-position: right center;
   /* background-image: url(../images/2013/tiao.jpg);*/
}
#subdhmenu a {
	color: #000;
}

#gyyqzw img {
	height: 60px;
	width: 190px;
	padding: 5px;
	border: 1px solid #CCC;
}
#gyyqzw a {
	background-image: none;
	color: #00468a;
}

.rmorewk {
	border: 1px solid #e2e2e2;
}
.rmorewk .bt {
	line-height: 27px;
	height: 27px;
	color: #000000;
	clear: both;
}
#mainnav .mMenu {
	float: left;
}
#mainnav .mMenu li {
	float: left;
	margin-right: 2px;
	position: relative;
	background-image: url(../images/1211/dhbbbfg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#mainnav .mMenu li a {
	display: block;
	width: 82px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #E2FEE0;
}
#mainnav .mainmenu_subdiv {
	position: absolute;
	background-color: #1d8745;
	top: 36px;
	visibility: hidden;
	line-height: 21px;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #71cf23;
	border-bottom-color: #71cf23;
	border-left-color: #71cf23;
	color: #FFF;
	z-index: 99999;
}
#mainnav .mMenu .mainmenu_subdiv a {
	font-size: 12px;
	font-weight: normal;
	display: inline;
}

.col4 {
	float: left;
	width: 999px;
	margin-bottom:10px;
}


.col4 .bt {
	line-height: 40px;
	background-image: url(/images/2013/dhbj.jpg);
	height: 40px;
}
.col5 {
	float: left;
	width: 770px;
}

.col6 {
	float: left;
	width: 250px;
}

.col6mk1 {
	float: left;
	width: 250px;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	
}

.col6mk1 .zw {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
}
.col6mk1 .zw li {
	text-indent: 0px;
    line-height: 17px;
	margin-bottom: 7px;
	padding-bottom: 2px;
	border-bottom-width:1px;
/*	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;*/
}
.col6mk1 .zw a {
line-height: 20px;
font-size: 14px;
color: #000;
}

.col6mk1 .bt {
	line-height: 33px;
	background-image: url(../images/2013/lm2.jpg);
	height: 33px;
	background-repeat:repeat-x;
	color: #00559C;
	
}

.col6mk1 .bt h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-indent: 0px;
	float: left;
	/*background-image: url(../images/2013/lm1.jpg);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100px;
	padding-left:20px;
	width: 100px;
	text-align: left;
	
	
}
.col6mk1 .bt .more {
	color: #FFF;
	margin-top: 0px;
}

.col6mk2 {
	border: 1px solid #bdbdbd;
	float: left;
	width: 250px;
}


.col6mk2 .zw {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top:10px;
	font-size: 12px;
}
.col6mk2 .zw li {
	text-indent: 0px;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#dfdfdf;
}

.col6mk2 .zw a {
	line-height: 28px;
	font-size: 14px;
	color: #000;
}


.col6mk2 .bt {
	line-height: 33px;
    background-image: url(../images/2013/lm2.jpg);
    height: 33px;
	background-repeat:repeat-x;
	
}

.col6mk2 .bt h3 {
	font-size: 14px;
/*	font-weight: bold;*/
	color: #FFF;
	text-indent: 0px;
	float: left;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left:0px;
	width: 100px;
	text-align: center;
	
	
}
.col6mk2 .bt .more {
	color: #FFF;
	margin-top: 0px;
}

.col7 {
	width: 510px;
	float: right;
}
.col7mk1 {
	width: 510px;
	margin-top: 0px;
	margin-bottom:10px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bdbdbd;
	border-top-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
	
}


#colee_left img {
	height: 130px;
	width: 160px;
	border: 1px solid #999;
}

body {
	font-size: 12px;
	background-image: url(/images/2013/bodybg.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
}
#container .content.clearfix .col3 .col3mk1 .zw table tr td {
	font-size: 14px;
}
#container .content.clearfix .col3 .col3mk1 .zw table tr td strong {
	color: #00559c;
}
#container .content.clearfix .col5 .col6 .col6mk2 .bt h3 strong {
	text-align: left;
}
#picBox {
	width:510px;
	height:275px;
	overflow:hidden;
	position:relative;
}
#picBox ul#show_pic {
	margin:0;
	padding:0;
	list-style:none;
	height:273px;
	width:3050px;
	position:absolute;
}
#picBox ul#show_pic li {
	float:left;
	margin:0;
	padding:0;
	height:205px;
}
#picBox ul#show_pic li img {
	display:block;
}
#icon_num {
	position:absolute;
	bottom:10px;
	right:10px;
}
#icon_num li {
	float:left;
	background:url(/images/2013/flashbutton.gif) no-repeat -15px 0;
	width:15px;
	height:15px;
	list-style:none;
	color:#39F;
	text-align:center;
	cursor:pointer;
	padding:0;
	margin:0;
	margin-right:5px;
}
#icon_num li:hover, #icon_num li.active {
	background:url(/images/2013/flashbutton.gif) no-repeat 0 0;
	color:#fff;
}
#picBox_top {
	width:510px;
	height:273px;
	position:relative;
	overflow:hidden;
}
#picBox_top ul#show_pic_top {
	margin:0;
	padding:0;
	list-style:none;
	height:273px;
	width:510px;
	position:absolute;
}
#picBox_top ul#show_pic_top li {
	float:left;
	margin:0;
	padding:0;
	height:273px;
}
#picBox_top ul#show_pic_top li img {
	display:block;
}
#icon_num_top {
	position:absolute;
	bottom:0px;
	right:10px;
}
#icon_num_top li {
	float:left;
	background:url(/images/2013/flashbutton.gif) no-repeat -15px 0;
	width:15px;
	height:15px;
	list-style:none;
	color:#39F;
	text-align:center;
	cursor:pointer;
	padding:0;
	margin-bottom:10px;
	margin-right:5px;
}
#icon_num_top li:hover, #icon_num_top li.active {
	background:url(/images/2013/flashbutton.gif) no-repeat 0 0;
	color:#fff;
}

.gov_weixin_share {
	position:fixed;
	width:82px;
	font-size:12px;
	top:200px;
	right:0;
}
.gov_weixin_share .fixed {
	width:68px;
	padding:6px;
	border:1px #d2d2d2 solid;
	background:#eeeeee;
	text-align:center;
	margin:0 0 18px 0;
}
